qmerge(1)

NAME
qmerge - fetch and merge binary package

SYNOPSIS
qmerge <opts> <pkgnames>

DESCRIPTION

OPTIONS

-f, --fetch
    Fetch package and newest Packages metadata

-F, --force
    Fetch package (skipping Packages)

-s, --search
    Search available packages

-K, --install
    Install package

-U, --unmerge
    Uninstall package

-p, --pretend
    Pretend only

-u, --update
    Update only

-y, --yes
    Don't prompt before overwriting

-O, --nodeps
    Don't merge dependencies

-5, --nomd5
    Don't verify MD5 digest of files

--debug
    Run shell funcs with `set -x`

--root <arg>
    Set the ROOT env var

-v, --verbose
    Make a lot of noise

-q, --quiet
    Tighter output; suppress warnings

-C, --nocolor
    Don't output color

-h, --help
    Print this help and exit

-V, --version
    Print version and exit

REPORTING BUGS
Please report bugs via http://bugs.gentoo.org/
Product: Portage Development; Component: Tools

AUTHORS
Ned Ludd <solar@gentoo.org>
Mike Frysinger <vapier@gentoo.org>

SEE ALSO
q(1), qatom(1), qcache(1), qcheck(1), qdepends(1), qfile(1), qgrep(1), qlist(1), qlop(1), qpkg(1), qsearch(1), qsize(1), qtbz2(1), quse(1), qxpak(1)